html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; border:0; list-style-type:none; }





body{line-height:1.7}
table{border-collapse:separate; border-spacing:0}
caption, th, td{text-align:left; font-weight:normal}
table, td, th{vertical-align:middle}
blockquote:before, blockquote:after, q:before, q:after{content:""}
blockquote, q{quotes:""""}
a img{border:none}


body {
color: #313131;
margin: 0px;
padding: 0px;
background:url(resim/bg.png) top left repeat;
font-family:"Verdana", sans-serif; font-size:13.3px;
line-height:1.9em;

}

a {
text-decoration:none;
}

a:hover {
text-decoration:none;
}

.alignright {
float:right;
clear:none;
margin:0 0 1em 1em;
}

.alignleft {
float:left;
clear:none;
margin:0 1em 1em 0;
}

.aligncenter {
display: block;
margin:1em auto;
text-align:center;
}

.alignnone {
margin:0 0.5em 0 0;
}

.temiz,.clear,.spacer {
clear:both;
}

p  { 
margin-bottom:20px; 
}

blockquote { 
padding:18px; 
margin:20px 0; 
font-family:"Verdana"; 
font-style:italic; 
background:#e8ebf0; 
color:#696f79; 
text-align:justify; }

blockquote p:last-child {
margin-bottom:0; 
}

hr { 
border-bottom:1px solid #e1e4eb; 
height:1px; margin:0 0 20px 0; 
background:transparent!important; 
color:transparent 
}


#top {
background:url(resim/ust2.png) top left repeat;
height:30px;
border-bottom:1px solid #797b82;
}

#genelust {
margin: 0 auto;
background:url(resim/pattern1.png) top left repeat;
height:120px;
border-bottom:2px solid #e0dfda;
margin-bottom:25px;
}


#ust {
height:100px;
width:970px;
margin: 0 auto;
}

#logo {
margin-left:15px;
float:left;
width:200px;
}

#sosyal { 
float:right; 
margin-top:38px; 
margin-right:17px;
}

ul#navim{height:80px;}
#navim li{display:inline; float:left;}
#navim li a{margin:0 0 0 0px; text-indent:-9999px; display:block;}
#navim li.facebook a{background:url(resim/facebook.png) no-repeat ; width:52px; height:52px;}
#navim li.twitter a{background:url(resim/twitter.png) no-repeat ; width:52px; height:52px;}
#navim li.rss a{background:url(resim/rss2.png) no-repeat ; width:52px; height:52px;}
#navim li.google a{background:url(resim/google.png) no-repeat ; width:52px; height:52px;}
#navim li.youtube a{background:url(resim/youtube.png) no-repeat ; width:52px; height:52px;}



#uskisim {
width:992px;
margin:0 auto;
}

#uskisim {
width:989px;
margin:0 auto;
height:60px;
background:url(resim/menubg.png) top left repeat;
font-family:cambria;
}





/*Dropdown Menu */
#nav{float:left;}
#nav a{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;  color:#6A6A6A;padding:4px 12px; font-size: 13px;}
#nav a:hover,#nav .selected a,#nav .sfHover a{background-color:#68696e;border-color:#68696e;color:#fff;}
#nav li{float:left;font-size:13px;font-weight:700;margin:4px 0 0 5px;position:relative;text-transform:uppercase;}
#nav li li { margin: 0; }
#nav li .sub{text-indent:10px;}
#nav li li strong{background:#045e8c;color:#dbf3ff;display:block;font-size:14px;padding:5px 0;text-indent:5px;width:100%;}
#nav ul{-moz-border-radius:4px;-webkit-border-radius:4px;background:#68696e;border-radius:4px;padding:5px;}
#nav ul a{background:#68696e;border:none;color:#fff;font-size:13px;font-weight:700;padding:5px 12px;}
#nav ul a:hover{background:#eee; color:#68696e;}
#nav.sf-menu a.sf-with-ul{min-width:1px;padding-right:10px;}
#nav li li{margin:0;}
.sf-menu{float:left;margin-bottom:1em;}
.sf-menu a{display:block;position:relative;}
.sf-menu li{float:left;position:relative;}
.sf-menu li li:hover ul,.sf-menu li .sfHover ul,.sf-menu li li li:hover ul,.sf-menu li li .sfHover ul{left:10em;top:0;}
.sf-menu li:hover{visibility:inherit;}
.sf-menu li:hover li ul,.sf-menu .sfHover li ul,.sf-menu li li:hover li ul,.sf-menu li .sfHover li ul{top:-999em;}
.sf-menu li:hover ul,.sf-menu .sfHover ul{left:0;margin:0;top:26px;z-index:99;}
.sf-menu ul{position:absolute;top:-999em;width:18em;z-index:99;}
.sf-menu ul a:focus > .sf-sub-indicator,.sf-menu ul a:hover > .sf-sub-indicator,.sf-menu ul a:active > .sf-sub-indicator,.sf-menu ul li:hover > a > .sf-sub-indicator,#nav .sfHover a .sf-sub-indicator,.sf-menu .selected .sf-sub-indicator,.sf-menu a:hover .sf-sub-indicator,.sf-menu ul .sfHover > a > .sf-sub-indicator{background-position:right -32px;}
.sf-menu ul li{width:100%;}
.sf-sub-indicator{background:url('') no-repeat right 0;display:block;height:13px;overflow:hidden;position:absolute;right:10px;text-indent:-999em;top:13px;width:15px;}
.anamenu{padding-top:5px; padding-bottom:2px;}
.anamenu a:hover{background-color:#fff !important;}


#ortalan{
width:960px;
margin:0 auto;
margin-top:30px;
}


#yazialan{
float:left;
width:670px;
}

#sidebar{
float:right;
width:280px;
}


#post{
width:650px;
border:1px solid #dadada;
margin-bottom:30px;  
}


#postic{
width:618px;
background:#fff url(resim/line.png) bottom repeat-x;
border:6px solid #f5f5f5;
padding:10px;
min-height:250px;
}

#postic a{
color: #333;
}

#postic a:hover{
color: #5c9a9a;
}

#title  { 
width:618px;
border-bottom:1px dashed #dadada;
margin-bottom:2px;
}

 
#icerik a{
color: #5c9a9a;
}

#icerik a:hover{
color: #5c9a9a;
}


#metit  { 
width:618px;
margin-bottom:10px;
}

#metit  a{ 
color: #6a6a6a;
}

#metit  { 
color: #6a6a6a;
font-size:10px;
}

#metit  .tarih  { 
margin-right:15px;
}

.soltaraf {
float: left;
width: 480px;
}
.sagtaraf {
float: right;
width: 60px;
}

.iconcan {
padding: 5px 2px 0px 2px;
margin: 0px;
float: left;
}

#icerik{
margin-top:35px;
width:618px;
}


#thumb{
float:left;
width:155px;
height:155px; 
margin-top:7px; 
margin-right:10px;
padding:8px; 
background:url(resim/postarka.png) repeat;
border:1px solid #dadada;
}

#thumb img{
float:center;
width:155px;
height:155px;  
}


#thumbic{
float:left;
width:100px;
height:100px; 
margin-top:7px; 
padding:8px; 
background:url(resim/postarka.png) repeat;
border:1px solid #dadada;
}

#thumbic img{
float:center;
width:100px;
height:100px;  
}


#postbil{
background:#f5f5f5;
width:630px;
min-height:30px;  
padding:10px;
}

.soltaraf a { 
color:#333;
margin-right:5px;
}

.soltaraf a:hover { 
color:#5c9a9a;
}

.devam {
padding:2px 5px;
float:right;
border:1px solid #333;
border-bottom-color:#68696e;
border-radius:3px;
box-shadow:inset 0 1px 0 #68696e, 0 1px 2px rgba(0,0,0,0.06);
background: #68696e; /* old browsers */
background: -moz-linear-gradient(top, #68696e 0%, ##1C1C1C 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68696e), color-stop(100%,##1C1C1C)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68696e', endColorstr='#68696e',GradientType=0 ); /* ie */
background: -o-linear-gradient(top, #68696e 0%,##1C1C1C 100%); /* opera */ 
}

.devam a{
color:#fff;
}

/******************** Single Css ********************/
#etiketler { margin-bottom:5px; }
#etiketler .left { margin-right:10px;  }
#etiketler a {
background: url(resim/icon-tags.png) no-repeat top left;
margin: 0 0 0 10px;
padding: 2px 0 2px 20px;
}

#etiketler a {
text-shadow:none;
color:#333;
}


#etiketler a:hover {
text-shadow:none;
text-decoration:underline;
color:#5c9a9a;
}

#popular{
background:#fff;
width:618px;
min-height:180px; 

}



.postpart {
width:120px;
padding:0 3px 0 3px;
overflow:auto;
float:left;
margin:0 20px 10px 0;
}
.postpart a {
color:#333;
}

.postpart a:hover {
color:#333;
}

.postpart a:active {
color:#333;
}

.postpart p{
font-size:10px;
}



.fpost {
margin-top:5px;
}

.button {
padding:7px 12px;
margin:0 15px 0 0;
color:#333;
font-size:12px;
font-weight:700;
float:right;
border:1px solid #cbcfd7;
border-bottom-color:#b1b6c1;
border-radius:3px;
box-shadow:inset 0 1px 0 #fff, 0 1px 2px rgba(0,0,0,0.06);
text-shadow:0 1px 0 #fff;
background: #F4F5F8; /* old browsers */
background: -moz-linear-gradient(top, #F4F5F8 0%, #E5E9EE 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F4F5F8), color-stop(100%,#E5E9EE)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4F5F8', endColorstr='#E5E9EE',GradientType=0 ); /* ie */
background: -o-linear-gradient(top, #F4F5F8 0%,#E5E9EE 100%); /* opera */
float:left;
display:block;
}

.button span {
line-height:14px;
height:16px;
overflow:hidden;
display:block;
position:relative;
}


/******************** Ba�l�klar ********************/
h1{font-size:34px;color:#6a6a6a;margin-bottom:15px;line-height:26px;}
h2{font-size:28px;color:#6a6a6a;margin-bottom:15px;line-height:24px;}
h3{font-size:22px;color:#6a6a6a;margin-bottom:5px;line-height:20px;}
h4{font-size:18px;color:#6a6a6a;margin-bottom:15px;line-height:18px;}
h5{font-size:16px;color:#6a6a6a;margin-bottom:15px;line-height:16px;}
h5{font-size:14px;color:#6a6a6a;margin-bottom:15px;line-height:16px;}


#title h3 a{font-size:22px;color:#6a6a6a;margin-bottom:5px;line-height:20px;}


/******************** Sidebar ********************/
#sidebar a {
color: #6a6a6a;
}

#sidebar a:hover {
color: #538d8e;
}



#sidebar h4{
padding-bottom:12px;
background: url(resim/line.png) bottom repeat-x;
width:260px;
margin-left:15px;
}

#reklam { 
float:right; 
}

#reklam img { 
border:1px solid #dadada;
margin:3px;
}


#reklam a:hover img.shadow {
 box-shadow: 0px 1px 3px #dadada;
    -moz-box-shadow: 0px 1px 3px  #dadada;
    -webkit-box-shadow: 0px 1px 3px  #dadada;
}




#sosyal { 
float:right; 
margin-top:17px; 
margin-right:17px;
}

ul#navim{height:80px;}
#navim li{display:inline; float:left;}
#navim li a{margin:0 0 0 0px; text-indent:-9999px; display:block;}
#navim li.facebook a{background:url(resim/facebook.png) no-repeat ; width:52px; height:52px;}
#navim li.twitter a{background:url(resim/twitter.png) no-repeat ; width:52px; height:52px;}
#navim li.rss a{background:url(resim/rss2.png) no-repeat ; width:52px; height:52px;}
#navim li.google a{background:url(resim/google.png) no-repeat ; width:52px; height:52px;}
#navim li.youtube a{background:url(resim/youtube.png) no-repeat ; width:52px; height:52px;}



/* Takip formu */
#emailtakip {
padding-left:9px;
border-radius:3px;
height:36px;
margin-bottom:15px;
}

#takipinput {
background:#fff;
border:1px solid #cbced2;
border-bottom-color:#d7dadd;
color:#728496;
border-radius:3px;
padding:7px 10px 8px 10px;
font-size:11px;
width:192px;
box-shadow:inset 0 1px 2px #eee;
float:left;
}

#takipsubmit {
background: #68696e; /* eski taray�c�lar i�in */
background: -moz-linear-gradient(top, #68696e 0%, #626367 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68696e), color-stop(100%,#626367)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68696e', endColorstr='#626367',GradientType=0 ); /* ie */
background: -o-linear-gradient(top, #68696e 0%,#626367 100%); /* opera */
border: 1px solid #626367;
color: white;
padding: 7px 10px;
font-size: 10.8px;
display: block;
float: right;
border-radius: 3px;
} 

/* 4.3 syvTabs */

#sidtab {height:auto; display: block;  margin-bottom:30px; margin-top:10px; margin-left:10px;}

#tabs {	background:#68696e; height:auto; display: block; padding:5px; margin-bottom:30px; }
#tabs ul.syvTabs { padding:0px; }
#tabs ul.syvTabs li { float: left; display:inline; color: #ffffff; margin:0px; cursor: pointer; }
#tabs ul.syvTabs li a.selected, #tabs ul.syvTabs li a:hover {color:#68696e; background:#F8F8F8; text-decoration:none; }
#tabs ul.syvTabs li a {	color:#fff; display: block;float: left;padding: 8px; text-transform:uppercase; font:11px/18px "Droid Sans", "Helvetica", sans-serif;  }

#tabs .inside { background:#F8F8F8; padding:5px;}
#tabs .inside li { background:#fff;  }
#tabs #tab-tags { padding:10px; }
#tabs .inside ul { margin:0; border: 1px solid #e6e6e6; border-width:1px 0 1px 0; list-style: none; padding-left: 0px; }
#tabs .inside li { border:1px solid #e6e6e6; border-width:0 1px 1px 1px; padding:10px; }
#tabs .inside li a { color:#68696e; font:bold 12px/18px "Droid Sans", "Helvetica", sans-serif;  padding:0; }
#tabs .inside a:hover{}
#tabs .inside li span.meta { display:block; font:11px/20px "Droid Sans", "Helvetica", sans-serif; text-transform:uppercase; color:#68696e; }
#tabs .inside li img.avatar, #tabs .inside li img.thumbnail { border: 1px solid #ddd; padding: 2px;	background-color: #ffffff; float: left;	margin: 0 8px 0 0; }

#tabs { border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
#tabs ul.syvTabs li a.selected, #tabs ul.syvTabs li a:hover { border-top-right-radius:3px; border-top-left-radius:3px; -moz-border-radius-topright:3px;	-moz-border-radius-topleft:3px;-webkit-border-top-right-radius: 3px; -webkit-border-top-left-radius:3px; }
#tabs .inside .list { display:none; }
#tabs .inside .list:first-child { display:block; }



.thumbnail { float:left; margin-right:4px;  border:2px solid #dadada;}
.poppst { font:normal 11px/1.5em "Droid Sans", "Helvetica", sans-serif; color:#777777;}

.yanmenu {
border-style: none;
padding: 0px;
margin-top:20px;
}

.yanmenu h4{
padding-bottom:12px;
color:#6a6a6a;
background: url(resim/line.png) bottom repeat-x;
margin-left:20px;
}



.yanmenusirala {
padding: 5px;
}

.yanmenu ul ul {
padding: 0px;
margin: 0px 0px 5px 10px;
border: 1px solid #EAEAEA;

}

.yanmenu ul {
border-style: none;
padding: 0px;
margin: 0px 0px 5px 10px;

}

.yanmenu li li {
padding: 5px 0px 6px 5px;
margin: 0px;
border-bottom-style: dashed;
border-bottom-width: 1px;
border-bottom-color: #E8E8E8;
list-style-type: none;
list-style-position: inside;
list-style-image: url('resim/resim.png');
}

.yanmenu li
{
list-style-type: none;
margin-top:20px;
}



/******************** Yorumlar ********************/
.yorumlar  {
width:620px;
}


.yorumlar a {
text-decoration:none;
text-shadow:0 1px 0 #FFF;
color:#5c9a9a;
}

.yorumlar a:hover {
text-decoration:none;
text-shadow:0 1px 0 #FFF;
color:#333;
}


.yorumlar textarea {
width: 600px;
height: 160px;
font-size: 1em;
padding: 5px;
color: #111;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
margin-bottom:10px;
background: #fff url(resim/line.png) bottom repeat-x;

border:2px solid #eee;

border-radius:3px;



}

 ol.commentlist, ul.children {
list-style: none;
font-size: 12px;
}
ol.commentlist li { margin: 30px 0; }
ol.commentlist li p { font-size: 12px; }
ul.children li { margin-left: 30px; }

ol.commentlist div.comment-body {
padding:7px 12px;
margin:0 15px 0 0;
background: #fff url(resim/line.png) bottom repeat-x;
font-size:12px;
border:2px solid #eee;

border-radius:3px;
display:block;
}
div.comment-body div.comment-author img { float: left; border:4px double #d5d5d5; margin: 10px; }
div.comment-body div.comment-author cite {
text-decoration: none;
}


div.comment-author cite a { text-decoration: none; }
div.comment-author cite a:hover { text-decoration: underline; }

div.comment-body div.comment-meta {
padding: 2px 0;
}
div.comment-body div.comment-meta a {
text-decoration: none;

}

div.reply {
margin-top: 5px;

}
div.reply a {
font-weight: normal;
font-size: 1.2em;
font-style: italic;
font-family: Georgia, serif;
text-decoration: none;
}

div#respond input {
 margin-bottom: 15px;
 }

input#author, input#email { margin-right: 17px; float: left;  }
input#url { float: left; }

input#author, input#email , input#url{margin-top:20px; padding-left:3px;  height:30px; 
background: #fff url(resim/line.png) bottom repeat-x;
border:2px solid #eee;
border-radius:3px;
display:block;//
}

#topic { 
width:1000px;
margin:0 auto;
}


#menu { 
float:right; 
margin-right:5px;
}

#menu ul {
list-style-type:none;
width:auto;
margin:0;
padding:0;
}

#menu ul li {
display:block;
float:left;
margin:0;
}

#menu ul li a {
display:block;
float:left;
color:#FFF;
text-shadow:0 1px 1px #5a9696!important;
text-decoration:none;
height:21px;
padding:5px 15px 0;
font-family: "Droid Sans", "Helvetica", sans-serif; font-size:11.3px;
}

#menu ul li a:hover {
color:#fff;
text-shadow:0 0px 1px #5a9696!important;
font-family: "Droid Sans", "Helvetica", sans-serif; font-size:11.3px;
}


#arama{
margin-top:5px;
margin-bottom:10px;
margin-left:3px;
}







/* Arama Formu
-------------------------------------- */
.aramaformu {
display: inline-block;
zoom: 1; /* ie7 i�in y�ntem display:inline-block */
*display: inline;
border: solid 1px #d2d2d2;
padding: 3px 5px;
-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
-moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
box-shadow: 0 1px 0px rgba(0,0,0,.1);
background: #f1f1f1;
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
background: -moz-linear-gradient(top,  #fff,  #ededed);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
}
.aramaformu input {
font: normal 12px/100% Arial, Helvetica, sans-serif;
}
.aramaformu .aramalan {
background: #fff;
padding: 6px 6px 6px 8px;
width: 205px;
border: solid 1px #bcbbbb;
outline: none;
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}
.aramaformu .aramabutton {
color: #fff;
border: solid 1px #494949;
font-size: 11px;
height: 27px;
width: 27px;
text-shadow: 0 1px 1px rgba(0,0,0,.6);
background: #5f5f5f;
background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));
background: -moz-linear-gradient(top,  #9e9e9e,  #454545);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie7 */
-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie8 */
}


#footer {
background:url(resim/alim.jpg) top left repeat;
height:120px;
border-bottom:1px solid #797b82;
margin-top:20px;

}


#footer  p{
color:#fff;
}

#footer  a{
color:#fff;
}


ul#navalt{height:50px; }
#navalt li{display:inline; float:left; margin-top:50px; }
#navalt li a{margin:0 0 0 10px; text-indent:-9999px; display:block;}
#navalt li.facebook a{background:url(resim/face.png) no-repeat ; width:32px; height:32px;}
#navalt li.twitter a{background:url(resim/twit.png) no-repeat ; width:32px; height:32px;}
#navalt li.rss a{background:url(resim/feed.png) no-repeat ; width:32px; height:32px;}

#sosyalim{height:50px; float:left; }

#footeric{width:980px; margin:0 auto; }


#copy{margin-top:50px; float:right; }





.wp-pagenavi {        
float: left;        
width: 630px;        
color: #000;        
font-size: 12px;        
line-height: 18px;        
padding: 10px;        
display: block;      }    
  
.wp-pagenavi span.right {        
float: none !important;      
}   
   
.is-paged {        
padding: 0;        
padding-top: 30px;      }  
    
.pagination-wrap {        
overflow: hidden;      
} 
       
.pagination-wrap .wp-pagenavi {          
padding: 30px 0;          
width: 100%;        
} 
       
.wp-pagenavi .pages {         
 float: right;          
 color: #a7a7a7;          
 width: 150px;          
 text-align: right;        
 }  
 
.wp-pagenavi .extend {          
padding: 0 9px 0 4px;        
}   
     
.wp-pagenavi a,         
.wp-pagenavi .current,        
a.add_comment_link 
{        	
padding: 5px 9px 4px 9px;        	
border: 1px solid #b3b3b3;        	
color: #000 !important;        	
margin-right: 4px;        	
background: #e6e6e6;        	
text-shadow: 0 1px 0 #fff;        	
text-decoration: none !important;        
}  
      
.pagination-wrap .wp-pagenavi a,        
.pagination-wrap .wp-pagenavi .current,        
.is-paged a,        
.is-paged .current {          
margin-right: 0px;        
}  
      
.wp-pagenavi a:hover,         
.wp-pagenavi .current,        
a.add_comment_link {        	
color: #fff !important;        	
text-shadow: 0 1px 0 #333;        
}

.wp-pagenavi a,
.sort_by li a,
a:hover.add_comment_link,
input:hover
#add_comment,
#content .webroundup 
a:hover.button {	
background: #68696e url(resim/gri.png) no-repeat 0px -550px;}

.wp-pagenavi 
a:hover, .wp-pagenavi .current,.sort_by li 
a:hover, .sort_by li a.current,a.add_comment_link,input
#add_comment,#content 
.webroundup 
a.button {	
background: #68696e url(resim/gri.png) no-repeat 0px -500px; /*!!*/	
border: 1px solid #68696e; /*!!*/}


/*Ozel alan baslangic*/
.oa_kucukresim{
	float:left;
	padding:2px;
	border:1px solid #e2e2e2;
	margin:0 8px 8px 0;
	width:133px;
	height:100px;
}

ul#ynavigasyon {}
ul#ynavigasyon li{display:block;float:left;margin-right:10px;}